Subject: [bug#34650] [PATCH 7/7] gnu: Add mailcatcher.

From: Pierre Neidhardt <[email-masked]>
Date: Tue, 05 Mar 2019 10:09:27 +0100

Thanks for the review!

> I'd recommend trying to avoid inserting packages at the end of modules,
> or generally in the same place. This can make rebases difficult, and
> increase the chances of conflicts when going to apply patches. I
> generally try to fit patches in to modules somewhat alphabetically.

You are very true here, but currently ruby.scm seems to follow no order
whatsoever.  Not sure where to insert the new packages then.

-- 
Pierre Neidhardt
https://ambrevar.xyz/